@charset "UTF-8";
/* CSS Document */

#searchsimple {
	background:#FFF url(../../images/search_bgd_topleft.jpg) top left no-repeat;
	border:1px solid #d6d6d6;
}

#searchsimple h1 {
	float:left;
	line-height:1.5em;
}

#searchsimplebgd {
	background: url(../../images/search_bgd_bottomleft.jpg) bottom left no-repeat;
	padding:1em;
	margin:0;
}

#searchmore {
	background:#ffffff; /* IE6 */
	padding:1em;
	margin:1em 0 0 0;
	border:1px solid #d6d6d6;
}

#searchmore p.number label {
    width:14em;
}

#searchmore p.number input {
    width:4em;
}

#searchmore label {
	width:10em;
	text-align:right;
	padding-right:1em;
	font-weight:bold;
	float:left;
}

#searchmore label.other {
	font-weight:normal;
}

#searchmore input, #searchmore select {
	text-align:left;
}

#searchmore p {
	height:2em;
}


.left_column {
	width:24em;
 	*width:26em;
	display: inline;
/*	_width:expression(document.body.clientWidth > 1200? "30em": "auto" );; /* IE <= 6.0 */
}

.right_column {
	padding:0;
	margin-left:26em;
	*margin-left:28em; /* IE */
/*	_width:expression(document.body.clientWidth > 1200? "30em": "auto" );; /* IE <= 6.0 */
}

.right_column.search {
	background:url(../../images/search_image1.png) bottom left no-repeat;
	_background:none; /* IE 6 */
	padding-bottom:130px;
}
.right_column.result {
	background:url(../../images/search_image2.png) bottom left no-repeat;
	_background:none; /* IE 6 */
	padding-bottom:385px;
}
.bgd {
	background:url(../../images/home_bgd.png) top left repeat;
	_background:#f3ebce; /* IE6 */
	padding:1em;
}

#searchsimple label {
	float:left;
	width:8em;
	text-align:right;
	padding-right:1em;
	font-weight:bold;
	clear:left;
}
#searchsimple label.other {
	float:none;
	font-weight:normal;
	clear:left;
}
#searchsimple label.option {
	float:none;
	font-weight:normal;
}

a.more {
	text-decoration:none;
	font-weight:bold;
	background:url(../../images/icon_options.gif) right 50% no-repeat;
	display:block;
	text-align:right;
	padding-right:30px;
	line-height:1.5em;
	font-size:1.1em;
}
a.close {
	text-decoration:none;
	font-weight:bold;
	display:block;
	text-align:right;
	line-height:1.5em;
}

a.browse {
	text-decoration:none;
	background:url(../../images/icon_browse.gif) left 50% no-repeat;
	display:block;
	padding-left:30px;
	line-height:2em;
}

.submit {
	margin-top:1em;
}
